* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --container-width: 1440px;
  --main-green-bg-color: #2cc67c;
  --main-transition: 0.3s;
  --main-font-family: 'Montserrat', sans-serif;
}

html {
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: dimgray;
}



body {
  margin: 0 auto;
}

.container {
  max-width: var(--container-width);
  margin: 0 auto;
}

.display_none {
  display: none;
}

.header-section {
  background-color: var(--main-green-bg-color);
  transition: .3s;
  z-index: 250;
}

header {
  height: 260px;
  margin: auto;
  background-image: url(/public/images/bg-logo.png
);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: -50px;
}

nav {
  height: 100px;
  position: sticky;
  top: -1px;
  z-index: 99999;
}

.nav-section {
  position: relative;
  background-color: #1fbc70;
  position: sticky;
  top: -1px;
  z-index: 99999;
}

.main_more {
  width: 400px;
  position: absolute;
  top: 100px;
  background-color: #15aa62;
  height: 0px;
  overflow: hidden;
  transition: .1s;
  border-radius: 0px 0px 30px 30px;
  display: block;
}

.main_more_1 {
  left: 120px;
}

.main_more_2 {
  left: 320px;
}

.main_more_3 {
  left: 525px;
}

.main_more_4 {
  left: 725px;
}

.main_manu-item_1:hover {
  .main_more {
    height: auto;
    display: block;
    height: 260px;
  }
}

.main_manu-item_2:hover {
  .main_more {
    height: auto;
    display: block;
    height: 260px;
  }
}


.main_manu-item_3:hover {
  .main_more {
    height: auto;
    display: block;
    height: 120px;
  }
}

.main_manu-item_4:hover {
  .main_more {
    height: auto;
    display: block;
    height: 180px;
  }
}


.main_manu_more_ul {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  gap: 25px;
  margin: 25px;
  color: white;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


.bi-list {
  font-size: 70px;
  position: absolute;
  display: none;
  color: white;
  cursor: pointer;
  transition: .3s;
}

.bi-x-lg {
  font-size: 60px;
  position: absolute;
  color: white;
  cursor: pointer;
  transition: .3s;
  display: none;
}

.hamb_rotate {
  transform: rotate(90deg);
}

.hamb_up {
  margin-top: 0px;
}

.header-section-delete {
  margin-top: -140px;
}



.logo-li {
  padding: 10px;
  margin-right: 40px;
  margin-top: 7px;
}

.phone-li {
  margin-left: 10px;
}


li img {
  max-width: 70px;
  border-radius: 50%;
  box-shadow: 2px 2px 8px rgb(3, 78, 29);
}

li img:hover {
  box-shadow: 2px 2px 8px rgb(255, 255, 255);
  color: white;
}

.info_a {
  color: white;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-size: 19px;

  &:hover {
    color: dimgray;
  }
}

.testesterone {
  position: absolute;
  top: 10px;
  left: 100px;
  font-size: 25px;
  padding: 25px 0px 25px 0px;
}

.testesterone:hover {
  li img {
    box-shadow: 2px 2px 8px rgb(255, 255, 255);
  }
  color: white;
}

.main_manu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style-type: none;
}

.main_manu-item {
  font-size: 20px;
  padding: 0 7px;
  width: 300px;
  padding: 26.5px 5px 26.5px 5px;
}

.main_manu-item_4 {
  padding: 37px 10px 37px 0px;
}

select {
  width: 100px;
  height: 30px;
  background-color: white;
  color: #055d32;
  border: 1px solid green;
  border-radius: 10px 10px 0px 0px;
  cursor: pointer;
  font-size: 13px;
  font-weight: 550;
}

#selectLanguage {
  margin-left: -20px;
  width: 100px;
}

.hamb_ul {
  display: flex;
  flex-direction: column;
}

.hamb_menu_li {
  list-style-type: none;
  margin-top: 40px;
  margin-left: 15px;
  display: none;
}

.hamb_menu_li {
  text-decoration: none;
  color: white;
  font-weight: 450;
  font-size: 20px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}




.hamb_section {
  background-color: var(--main-green-bg-color);
  z-index: 3300;
  transition: .2s;
  margin: auto;
  user-select: none;
  pointer-events: none;
  animation: anima_2 .2s ease-in-out;
  position: absolute;
  width: 100%;
  max-height: 0px;
}

.hamb_section_show {
  background-color: var(--main-green-bg-color);
  margin-top: 0px;
  z-index: 3300;
  transition: .2s;
  max-height: 100vh;
  animation: anima_1 .2s ease-in-out;
  position: fixed;
  width: 100%;
  overflow-y: auto;
  padding-bottom: 200px;


  left: 0px;

  #hamb_language {
    display: block;
  }

  .hamb_menu_li>.bi-arrow-right {
    font-size: 32px;
    color: white;
    transition: .1s;
    cursor: pointer;
    position: absolute;
    right: 40px;
    top: 37px;
    display: block;
  }

  .hamb_menu_li{
    display: block;
  }
}

body.no-scroll {
  overflow: hidden;
  position: fixed;
  width: 100%;
}

#hamb_language {
  position: absolute;
  display: none;
  top: 40px;
  right: 40px;
}


.hamb_div {
  min-height: 600px;
  position: relative;
}

#help {
  position: relative;
}

.hamb_menu_li>.bi-arrow-right {
  font-size: 32px;
  color: white;
  transition: .1s;
  cursor: pointer;
  position: absolute;
  right: 40px;
  top: 37px;
  display: none;
}


.arrow_rotate {
  transform: rotate(90deg);
}

.hamb_li_showInfo {
  animation: anima_hamb 1s ease-in-out;
}

.hamb_test_ul {
  display: flex;
  list-style-type: none;
  flex-direction: column;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  color: rgb(232, 232, 232);
  margin-top: 20px;
  gap: 13px;
  display: none;
  margin-bottom: 10px;
  font-size: 17.5px;
  transition: .1s;
}

.anima_1 {
  display: flex;
  animation: anima_hamb_li_1 .1s ease-in-out;
}

.anima_2 {
  display: flex;
  animation: anima_hamb_li_2 .1s ease-in-out;
}

.anima_3 {
  display: flex;
  animation: anima_hamb_li_3 .1s ease-in-out;
}

.anima_4 {
  display: flex;
  animation: anima_hamb_li_4 .1s ease-in-out;
}


@keyframes anima_hamb_li_1 {
  0% {
    height: 0px;
  }

  100% {
    height: 122px;
  }
}

@keyframes anima_hamb_li_2 {
  0% {
    height: 0px;
  }

  100% {
    height: 157px;
  }
}

@keyframes anima_hamb_li_3 {
  0% {
    height: 0px;
  }

  100% {
    height: 55px;
  }
}

@keyframes anima_hamb_li_4 {
  0% {
    height: 0px;
  }

  100% {
    height: 55px;
  }
}

@keyframes anima_1 {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
    display: block;
  }
}

@keyframes anima_2 {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}




.ower {
  overflow: hidden;
}


#project {
  padding: 90px 0px;
  position: relative;
  overflow: hidden;
}

.project_div {
  width: 600px;
  height: 630px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 100px;
  transition: var(--main-transition);
  z-index: 10;
}

.project_image_div {
  width: 847px;
  height: 1500px;
  position: absolute;
  right: -100px;
  top: -347px;
  border: 20px solid rgb(255, 255, 255);
  border-radius: 2000px 0px 0px 2000px;
  z-index: 20;
  padding-top: 327px;
  padding-right: 400px;
  overflow: hidden;
}

.project_image_div>img {
  width: 847;
  height: 812px;
  z-index: 10;
  pointer-events: none;
}




.project_title {
  width: 100%;
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
  z-index: 222;

  h3 {
    font-size: 45px;
    font-weight: 300;
    letter-spacing: 2px;
    color: rgb(48, 48, 48);
  }

  h1 {
    margin-top: 10px;
    color: rgb(48, 48, 48);
  }
}

.project_text {
  width: 100%;
  margin-top: 50px;
  font-size: 1.125rem;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  line-height: 150%;
  color: rgb(87, 87, 87);
  z-index: 222;
}

.project_hero {
  margin-top: 10px;
}

.project__btns {
  width: 100%;
  margin-top: 40px;
  height: 100px;
  display: flex;
  align-items: center;
  gap: 30px;
}

.project_btn1 {
  padding: 20px;
  background-color: var(--main-green-bg-color);
  display: block;
  color: white;
  text-align: center;
  border-radius: 33px;
  font-size: 16.5px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  transition: .1s;
}

.project_btn1:hover {
  color: white;
  background-color: #069952;
  transform: scale(.93);
}

.project_btn2 {
  padding: 20px;
  background-image: linear-gradient(to right, #00b09b, #96c93d);
  display: block;
  color: white;
  text-align: center;
  border-radius: 33px;
  font-size: 16.5px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  transition: .1s;
  position: relative;
  color: black;
  z-index: 4;
  width: 170px;
  height: 60px;

  span {
    display: block;
    width: 167px;
    height: 57px;
    position: absolute;
    top: 1.4px;
    left: 1.5px;
    border-radius: 33px;
    background-color: white;
    z-index: 1;
    padding: 20px 0px;
  }
}

.project_btn2:hover {
  transform: scale(.93);

  span {
    color: white;
    background-image: linear-gradient(to right, #00b09b, #96c93d);
  }
}

.bi-whatsapp {
  display: block;
  font-size: 30px;
}

.whats_a {
  margin-top: 30px;
  padding: 10px 11px 8px 11px;
  border-radius: 25px;
  background-color: #10bf88;
  color: white;
}

.whats_a:hover {
  transform: scale(.93);
  margin-top: 30px;

  .bi-whatsapp {
    font-size: 27px;
  }
}

/* about */
#about {
  color: #fff;
  background-image: url(/public/images/projectBackground.jpg);
  background-position: 1100px;
  padding: 100px 150px;

  & .flex {
    display: flex;
    height: 600px;
    gap: 60px;

    &>.flex__image {

      img {
        height: 100%;
        width: 400px;
        object-fit: cover;
        border-radius: 150px;
        border: 2px solid #f2f2f2;
        pointer-events: none;
      }
    }

    &>.flex__content {
      flex-basis: 60%;
      font-family: var(--main-font-family);

      h2 {
        font-size: 55px;
        letter-spacing: 1px;
        margin-bottom: 30px;
      }

      p {
        font-size: 1.125rem;
        line-height: 150%;
        margin-bottom: 10px;
      }
    }
  }

}

.about_a {
  padding: 17px;
  background-image: linear-gradient(to right, #00b09b, #96c93d);
  display: block;
  color: white;
  text-align: center;
  border-radius: 33px;
  font-size: 1.125rem;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  transition: .1s;
  position: relative;
  color: rgb(255, 255, 255);
  border: 3px solid white;
  width: 150px;
  height: 60px;
  margin-top: 30px;
}

.about_a:hover {
  transform: scale(.93);
  color: rgb(73, 73, 73);
  border: 2px solid rgb(73, 73, 73);
}

/* we */
#we {
  padding: 100px 150px;
  background-color: rgb(216, 240, 216);

  .we_flex {
    display: flex;
    gap: 60px;
    height: 500px;

    .we_flex_content {
      flex-basis: 80%;
      font-family: var(--main-font-family);
      padding-top: 40px;

      h2 {
        font-size: 50px;
        margin-bottom: 20px;
        color: rgb(47, 47, 47);
      }

      p {
        font-size: 1.1rem;
        line-height: 150%;
        margin-bottom: 10px;
        color: rgb(48, 48, 48);
      }

      .we_a {
        display: block;
        background-color: rgba(255, 255, 255, 0);
        width: 200px;
        padding: 20px 20px 17px 20px;
        border-radius: 25px;
        font-size: 1.125rem;
        border: 2px solid rgb(0, 0, 0);
        color: rgb(0, 0, 0);
        transition: .1s;
      }

      .we_relative {
        display: block;
        position: relative;
        margin-top: 40px;
      }

      .we_right {
        display: block;
        position: absolute;
        top: 16px;
        left: 145px;
        font-size: 27px;
        color: rgb(0, 0, 0);
        cursor: pointer;
        pointer-events: none;
        transition: .1s;
      }

      .we_hover_effect {
        transform: scale(0.93);
        background-color: #07db98;
        border: 2px solid #07db98;
        color: white;
      }

      .we_hover_effect_2 {
        font-size: 24px;
        color: white;
        top: 18px;
      }
    }

    .we_flex_image {
      width: 700px;
      height: 500px;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 50%;
        border: 2px solid white;
      }
    }
  }

}


/* Testosterone -----------------------------------------------------*/
#testo {
  padding: 70px 100px;

  h2 {
    margin-bottom: 70px;
    font-size: 50px;
    font-family: var(--main-font-family);
    margin-left: 40px;
    color: rgb(56, 56, 56);
  }

  .testo__wrapper {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    height: 820px;

    .testo_item:nth-child(1) {
      height: 400px;
    }

    .testo_item:nth-child(2) {
      height: 260px;
    }

    .testo_item:nth-child(3) {
      height: 400px;
    }

    .testo_item:nth-child(4) {
      height: 400px;
    }

    .testo_item:nth-child(5) {
      height: 260px;
      margin-top: -140px;
    }

    .testo_item:nth-child(6) {
      height: 400px;
    }

    .testo_item:nth-child(7) {
      height: 260px;
      margin-top: -280px;
    }

    .testo_item {
      width: 400px;
      position: relative;
      transition: .1s;
      z-index: 7;

      .testo_item_img {
        height: 100%;
        width: 100%;
        position: relative;
        z-index: 0;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: 40px;
        }
      }

      .testo_item_img::before {
        content: '';
        position: absolute;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.083), rgba(0, 0, 0, 0.562));
        z-index: 1;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        border-radius: 40px;
      }

      .testo_item_content {
        position: relative;
        bottom: 20px;
        color: rgb(255, 255, 255);
        font-size: 20px;
        text-align: center;
        width: 320px;
        height: 90px;
        z-index: 30;
        margin: -90px auto;

        h4 {
          font-family: var(--main-font-family);
          letter-spacing: 1px;
          font-weight: 300;
          margin-bottom: 10px;
        }

        .bi-arrow-right {
          font-size: 27px;
          display: block;
          transition: .1s;
        }
      }
    }
  }

}

.testo_item:hover {
  transform: scale(0.97);

  .bi-arrow-right {
    transform: rotate(45deg);
  }
}


/* Treatment ------------------------------------------------------*/
#treatment {
  padding: 70px 100px;
  background-image: url('/public/images/projectBackground.jpg');
  background-repeat: repeat-x;
  background-position: 400px;
  background-size: 2000px;

  h2 {
    font-size: 50px;
    margin-bottom: 70px;
    font-family: var(--main-font-family);
    color: white;
  }

  .treat_wrapper {
    width: 100%;
    height: 750px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;

    .treat_item {
      width: 390px;
      height: 350px;
      transition: .1s;

      .treat_item_img {
        width: 100%;
        height: 100%;
        position: relative;

        img {
          width: 100%;
          height: 100%;
          border-radius: 40px;
          object-fit: cover;
        }
      }

      .treat_item_img::before {
        content: '';
        position: absolute;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.105), rgba(0, 0, 0, 0.637));
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        border-radius: 40px;
      }

      .treat_item_content {
        position: relative;
        width: 70%;
        height: 60px;
        margin: -80px auto;
        color: white;
        text-align: center;
        font-size: 20px;
        font-family: var(--main-font-family);
        z-index: 3;

        h4 {
          margin-bottom: 5px;
          font-weight: 300;
        }

        .bi-arrow-right {
          display: block;
          font-size: 27px;
          transition: .1s;
        }
      }
    }

    .treat_item:nth-child(1) {
      width: 32%;
    }

    .treat_item:nth-child(2) {
      width: 32%;
    }

    .treat_item:nth-child(3) {
      width: 32%;
    }

    .treat_item:nth-child(4) {
      width: 49%;
    }

    .treat_item:nth-child(5) {
      width: 49%;
    }
  }

}

.treat_item:hover {
  scale: 0.97;

  .bi-arrow-right {
    transform: rotate(45deg);
  }
}

.treat_content {
  width: 800px;
  height: 150px;
  margin: 30px auto;
  font-size: 1.125rem;
  text-align: center;
  line-height: 150%;
  font-family: var(--main-font-family);
  color: white;
  padding-top: 10px;

  p>a {
    color: rgb(255, 255, 255);
    text-decoration: underline;
    transition: .1s;
  }

  p>a:hover {
    color: #000000;
  }

  .treat_a {
    display: block;
    width: 200px;
    height: 60px;
    border: 2px solid rgb(255, 255, 255);
    margin: 20px auto;
    padding: 15px;
    border-radius: 30px;
    background-image: linear-gradient(to right, #00b09b, #96c93d);
    transition: .1s;
  }

  .treat_a:hover {
    transform: scale(0.93);
    color: rgb(73, 73, 73);
    border: 2px solid rgb(73, 73, 73);
  }
}

/* doctor ------------------------------------------------------------- */
#doctor {
  padding: 70px 100px;

  .doctor__wrapper {
    height: 800px;
    display: flex;
    gap: 100px;
    align-items: center;

    .about_doctor {
      border: 1px solid #009868;
      height: 570px;
      text-align: center;
      display: flex;
      flex-direction: column;
      gap: 20px;
      background-color: #009868;
      border-radius: 90px;

      .about_doctor_img {
        width: 350px;
        height: 350px;
        margin-top: -90px;

        img {
          width: 100%;
          height: 100%;
          border: 3px solid #009868;
          object-fit: cover;
          border-radius: 50%;
        }
      }

      .about_doctor_title {

        h3 {
          font-size: 25px;
          font-family: var(--main-font-family);
          color: white;
          letter-spacing: 1px;
          margin-bottom: 5px;
        }
      }

      .about_doctor_info {
        font-size: 16px;

        p {
          color: white;
          font-family: var(--main-font-family);
          margin-bottom: 25px;
        }

        p:nth-child(2) {
          margin-top: 25px;
          background-color: rgba(211, 211, 211, 0.575);
          text-decoration: underline;
          padding: 10px;
          display: block;
          width: 92%;
          height: 40px;
          margin: 0px auto;
          border-radius: 20px;
        }
      }

      .about_doctor_button {
        font-family: var(--main-font-family);
        font-size: 25px;
        margin-top: 20px;
        color: white;
        padding-top: 7px;
        padding-bottom: 7px;
      }
    }

    .about_founder {
      flex-basis: 60%;
      height: 400px;
      font-family: var(--main-font-family);

      h2 {
        font-size: 50px;
        color: rgb(56, 56, 56);
        line-height: 120%;
        letter-spacing: 1px;
      }

      p {
        color: rgb(78, 78, 78);
        margin-top: 20px;
        font-size: 1.2rem;
        line-height: 150%;
      }
    }
  }
}

.founder_a {
  display: block;
  height: 60px;
  width: 360px;
  padding: 20px;
  margin-top: 40px;
  border-radius: 25px;
  transition: .1s;
  border: 2px solid rgb(0, 0, 0);
}

.founder_a:hover {
  background-color: #02c487;
  border: none;
  transform: scale(.93);
  color: white;
}


.doctor_effect {
  animation: doctor_anima .6s ease-in-out ;
}

@keyframes doctor_anima {
  0% {
    background-color: rgba(219, 219, 219, 0);
    border-radius: 0px 0px 37px 37px;
  }
  20% {
    background-color: rgba(219, 219, 219, 0.176);
    border-radius: 0px 0px 37px 37px;
  }
  40%{
    background-color: rgba(219, 219, 219, 0.507);
    border-radius: 0px 0px 37px 37px;
  }
  60% {
    background-color: rgba(219, 219, 219, 0.507);
    border-radius: 0px 0px 37px 37px;
  }
  80% {
    background-color: rgba(219, 219, 219, 0.176);
    border-radius: 0px 0px 37px 37px;
  }
  100% {
    background-color: rgba(219, 219, 219, 0);
    border-radius: 0px 0px 37px 37px;
  }
}

/* footer ------------------------------------------------------------------*/
#footer {
  padding: 50px ;
  padding-bottom: 20px;
  background-color: #1fbc70;

  .footer_wrapper {
    height: 300px;
    width: 100%;
    display: flex;
    gap: 90px;

    .footer_info {
      height: 100%;
      flex-basis: 20%;
      color: white;

      a {
        display: flex;
        font-size: 22px;
        align-items: center;
        gap: 10px;
        font-family: var(--main-font-family);

        .footer_img {
          width: 80px;
          height: 80px;
          object-fit: cover;
          box-shadow: 2px 2px 8px rgb(3, 78, 29);
          border-radius: 50%;
        }
      }

      p {
        font-size: 1.1rem;
        font-family: var(--main-font-family);
        margin-top: 20px;
        line-height: 150%;
      }
    }

    .footer_navigation {
      height: 100%;
      display: flex;
      flex-direction: column;
      font-size: 1rem;
      font-family: var(--main-font-family);
      color: white;
      line-height: 200%;
    }

    .footer_help {
      height: 100%;
      flex-basis: 22%;
      display: flex;
      font-size: 1rem;
      flex-direction: column;
      color: white;
      font-family: var(--main-font-family);

      a {
        margin-bottom: 17px;
      }
    }

    .footer_adress {
      height: 100%;
      color: white;

      h2 {
        font-family: var(--main-font-family);
        font-size: 13px;
      }

      p {
        font-family: var(--main-font-family);
        margin-bottom: 15px;
        font-size: 1.325rem;
        margin-top: 5px;
      }
    }
  }

  .footer__safety {
    width: 100%;
    height: 200px;
    color: white;
    text-align: center;
    font-family: var(--main-font-family);
    margin-top: 20px;

    h3 {
      font-size: 27px;
      letter-spacing: 1px;
    }

    h4 {
      margin-top: 20px;
      margin-bottom: 80px;
      font-size: 15px;
      font-weight: 300;
    }

    h2 {
      color: rgb(228, 228, 228);
      font-size: 20px;
      font-weight: 300;
    }
  }
}